# Uses of Class
org.apache.lucene.util.packed.PackedLongValues

Packages that use PackedLongValues
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedLongValues in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedLongValues
  Modifier and Type
  Method
  Description
  `PackedLongValues`
  PackedLongValues.Builder.`build()`
  Build a `PackedLongValues` instance that contains values that have been added to this builder.